var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/navigation/route.js")
R.c("server/chunks/[externals]__1i1j_v-._.js")
R.c("server/chunks/[root-of-the-server]__0h1_fe8._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/_next-internal_server_app_api_navigation_route_actions_19yj8qc.js")
R.m(77294)
module.exports=R.m(77294).exports
